
package de.ivu.elect.business.staat.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class StaatChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<StaatChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new StaatChangeEvent());
  }
}